.section-routers .grid-item-tradein .text-content .grid-item-headline {
    width:57%;
}
@media only screen and (max-width: 734px) {
.section-routers .grid-item-tradein .text-content .grid-item-headline {
    width:80%;
}
}
@media only screen and (max-width: 734px) {
    .section-routers .router-ar .type-places {
        width: 71px;
    }
}

.section-accessories .sticky-container .magic-text-container .magic-text.typography-magic-text{
	font-size: 266px;margin-top: 22px;
}
@media only screen and (max-width: 1068px) {
	.section-accessories .sticky-container .magic-text-container .magic-text.typography-magic-text{
	font-size: 198px;margin-top: 20px;
}
}
@media only screen and (max-width: 734px) {
	.section-accessories .sticky-container .magic-text-container .magic-text.typography-magic-text{
	font-size: 90px;margin-top: 0px;
}
}

.width-same-product {
	font-size: 78px
}
@media only screen and (max-width: 1068px) {
    .width-same-product {
        font-size:76px;
    }
}
@media only screen and (max-width: 734px) {
    .width-same-product {
        font-size:40px;
    }
}
.icon-wrapper .icon, .icon-wrapper .more::after, .icon-wrapper .icon-before::before, .icon-wrapper .icon-after::after{position: relative;}

/* atv link */
.speakers-caption.caption-link-alt-ms{
    margin-top: .8em;
    margin-bottom: 16px;
    text-align: left;
}
@media only screen and (max-width: 734px){
    .speakers-caption.caption-link-alt-ms{
        margin-top: 0;
    }
}

/* wechat-fix ar start */

html.ar-quicklook.wechat-fix .section-hero .hero .intro-paragraph-container .cta-container .intro-ar {
    display:none
}
@media only screen and (min-width: 735px) {
   html.ar-quicklook.wechat-fix .section-hero .hero .intro-paragraph-container .cta-container .intro-ar {
        display:none
    }
}
html.ar-quicklook.wechat-fix .ar-quicklook-link{
    display:none
}
html.ar-quicklook.wechat-fix .ar-quicklook-link a span{
    display:none
}

html.ar-quicklook.wechat-fix .ar-quicklook-copy {
    display:block
}
/* wechat-fix ar end */

/* ArtCD  */

@media only screen and (max-width: 734px) {
    .section-continuity .section-hardware .hardware-copy.mlwidth {
        max-width: 249px;
    }
}

.m-l-n-5 {
    margin-left: -5px
}

.section-hero .hero .intro-paragraph-container .cta-container li:first-child {
    margin-right: -0.5em
}

/* ArtCD  */